/*Resets =====*/
body, form, input, h1, h2, h3, h4, h5, h6 {margin:0; padding:0; -webkit-font-smoothing: antialiased;}
body {color:#000; font-size:12px; font-family:Arial, Helvetica, sans-serif;}
a img {border:0;}
a {text-decoration:none; color:#0051AB;}
a:hover {text-decoration:none;}
table {border-collapse:collapse; border-spacing:0;}
td, th {padding:0;}
:focus {outline:0;}
h1, h2, h3, h4, h5, h6 {}
h1 {font-size:48px; line-height: 50px; }
h2 {font-size:36px; line-height: 40px; margin-bottom: 20px; }
h3 {font-size:30px; line-height: 34px; margin-bottom:20px; }
h4 {font-size:13px; line-height: 15px; text-transform:uppercase;}
h5 {font-size:13px; line-height: 15px; }
hr {}

/* Common Styles =====*/

body{font-family:'Geogrotesque-Regular', sans-serif; font-size:18px; line-height:24px; color:#284358;}
h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6 {font-family: 'Geogrotesque-Medium', sans-serif;}

strong{font-family:'Geogrotesque-Medium', sans-serif; font-weight:normal;}

table th{background-color:#9A9A9A; color:white; padding:5px; font:normal 'Geogrotesque-Medium' sans-serif;}
table td{padding:5px;}

select{background-color:white; border:none; padding:5px; display:inline-block; font-size:14px; height:35px; line-height:35px; border-radius:3px; border:1px solid rgba(184, 184, 184, 0.53);}

blockquote {padding:30px 40px; background-color:#989a99; color:white; border:0; position:relative;}
blockquote:before, blockquote:after{color:#b0d135; font-size:60px; position:absolute; font-family:"Geogrotesque-Light" sans-serif;}
blockquote:before{content:'“'; left:10px; top:33px;}
blockquote:after{content:'”'; bottom:-10px; right:10px;}

::-webkit-input-placeholder {color:#999;}
:-ms-input-placeholder {color:#999;}
:-moz-placeholder {color:#999;}
::-moz-placeholder {color:#999;}

/* Common Helper Classes =====*/

.content img, img.scale{max-width:100%; height:auto!important;}

img.img-border{-moz-box-shadow: 0 0 5px rgba(54,54,54,.27); -webkit-box-shadow: 0 0 5px rgba(54,54,54,.27); box-shadow: 0 0 5px rgba(54,54,54,.27);}

.trans {-webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease;}
.last {border: 0!important; margin-right: 0;}
.edge{padding:100px 0 150px; color:white; margin-bottom:30px;}
.no-padding {padding:0;}

.contain{background-color:#f2f2f2; margin-bottom:25px; padding:20px; overflow:auto;}
.contain h4, .contain h1{color:#563373; font-size:24px; text-transform:none; margin-bottom:15px;}

/* For image replacement */
.ir{display:block;border:0;text-indent:-999em;overflow:hidden;background-color:transparent;background-repeat:no-repeat;text-align:left;direction:ltr;*line-height:0}
.ir br{display:none}

.btn {color:white; text-transform: uppercase; font-family: 'Geogrotesque-Medium', sans-serif; box-shadow: 0 1px 0 rgba(0, 0, 0, 0.3); font-size: 14px; background-color:rgba(50,50,50,1);}
.btn span{margin-top:2px;}
.btn span.pull-right{margin-left:10px;}
.btn span.pull-left{margin-right:10px;}
.btn:hover{background-color:rgba(50,50,50,0.7); color:white;}
.btn-md {padding:10px 30px; font-size:24px;}
.btn span.arrow{display:inline-block; margin:2px 5px 0 5px; font-size:11px;}

.green-btn{
	color:black;
	text-shadow: 0 1px 0 rgba(255,255,255,.42);
	background: #b0d135;
	background: -moz-linear-gradient(top,  #b0d135 0%, #95be20 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b0d135), color-stop(100%,#95be20));
	background: -webkit-linear-gradient(top,  #b0d135 0%,#95be20 100%);
	background: -o-linear-gradient(top,  #b0d135 0%,#95be20 100%);
	background: -ms-linear-gradient(top,  #b0d135 0%,#95be20 100%);
	background: linear-gradient(to bottom,  #b0d135 0%,#95be20 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b0d135', endColorstr='#95be20',GradientType=0 );
}
.green-btn:hover{
	color:black!important;
	background: #95be20;
	background: -moz-linear-gradient(top,  #95be20 19%, #b0d135 99%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(19%,#95be20), color-stop(99%,#b0d135));
	background: -webkit-linear-gradient(top,  #95be20 19%,#b0d135 99%);
	background: -o-linear-gradient(top,  #95be20 19%,#b0d135 99%);
	background: -ms-linear-gradient(top,  #95be20 19%,#b0d135 99%);
	background: linear-gradient(to bottom,  #95be20 19%,#b0d135 99%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#95be20', endColorstr='#b0d135',GradientType=0 );
}
.green-btn:before, .green-btn span{color:white;}

.orange-btn {
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.4);
	-webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.3);
	color: #fff;
	border: 1px solid rgba(218, 79, 50, 0.6);
	background: #ec6b4e;
	background: -moz-linear-gradient(top,  #ec6b4e 0%, #e3462e 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ec6b4e), color-stop(100%,#e3462e));
	background: -webkit-linear-gradient(top,  #ec6b4e 0%,#e3462e 100%);
	background: -o-linear-gradient(top,  #ec6b4e 0%,#e3462e 100%);
	background: -ms-linear-gradient(top,  #ec6b4e 0%,#e3462e 100%);
	background: linear-gradient(to bottom,  #ec6b4e 0%,#e3462e 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ec6b4e', endColorstr='#e3462e',GradientType=0 );
}
.orange-btn:hover{
	background: #e3462e;
	background: -moz-linear-gradient(top,  #e3462e 0%, #ec6b4e 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e3462e), color-stop(100%,#ec6b4e));
	background: -webkit-linear-gradient(top,  #e3462e 0%,#ec6b4e 100%);
	background: -o-linear-gradient(top,  #e3462e 0%,#ec6b4e 100%);
	background: -ms-linear-gradient(top,  #e3462e 0%,#ec6b4e 100%);
	background: linear-gradient(to bottom,  #e3462e 0%,#ec6b4e 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e3462e', endColorstr='#ec6b4e',GradientType=0 );
	color:white;
}

.pad-30{padding-top:30px; padding-bottom:30px;}

.blurb.static{background: url(img/prisms/bg-prism-blue.jpg) center no-repeat; background-size:cover!important; padding-bottom:20px;}

/* Bootstrap Overrides =====*/

.btn-lg{padding:20px 60px; font-size:24px;}
address{font-style:italic;}

/* Interior Page Elements =====*/

.top-bg.interior{color:white;}
.top-bg.interior h1{text-transform:uppercase;  margin:50px 0 3px; font-family:'Geogrotesque-SemiBold', sans-serif;}
.top-bg.interior p{font-size:16px;}
.top-bg.interior .container{position:relative; z-index:3;}

/* Global Elements =====*/

.center {position: relative;  display: block;  margin: 0 auto;  align-self: center;  text-align: center; width: 100%; }


.content, .bump{z-index: 5;position: relative;}
.bump{top: 280px;}

.cut-off{position:absolute; width:100%; z-index:1;}

.page-arrow{position:fixed; top:200px; color:white; display:block; background-color:rgba(0,0,0,0.3); font-size:14px;  text-wrap:none; white-space:nowrap; width:0; z-index:11;}
.page-arrow:hover{background-color:rgba(208,208,208,0.3); color:#284358;width:auto;}
.page-arrow:after{width:40px; height: 70px; position:absolute;background-color:rgba(0,0,0,0.3);}
.page-arrow span.title{display:block;height:70px; line-height:64px; padding:5px;overflow:hidden; visibility:hidden; width:0; max-width:0;  -webkit-transition: max-width 0.3s ease; -moz-transition: max-width 0.5s ease; -o-transition: max-width 0.5s ease; transition: max-width 0.5s ease;}
.page-arrow:hover span.title{width:auto; max-width:300px; visibility:visible;}
.page-arrow span.arrow{position:absolute; z-index:1; top:28px;}

.page-arrow.next{right:0;}
.page-arrow.next:after{content:""; border-radius:35px 0 0 35px; float:right; right:0;}
.page-arrow.next:hover:after{right:auto; margin-left:-40px;background-color:rgba(208,208,208,0.3);}
.page-arrow.next span.title{float:right; padding-right:15px;}
.page-arrow.next span.arrow{left:-20px;}

.page-arrow.prev{left:0;}
.page-arrow.prev:after {content:""; border-radius:0 35px 35px 0;border-color: transparent transparent transparent rgba(0,0,0,0.3); float:left; left:0;}
.page-arrow.prev:hover:after{left:auto;background-color:rgba(208,208,208,0.3);}
.page-arrow.prev span.title{float:left; padding-left:15px;}
.page-arrow.prev span.arrow{right:-20px;}

.chromeframe{padding:10px; background-color:#e95f44; color:white; margin-bottom:0;}

/* Main Header =====*/

.top-bg {width: 100%; z-index: 1; font-family: 'Geogrotesque-Regular', sans-serif; background-size: cover; padding-top:140px; box-shadow: inset 0 250px 250px rgba(0, 0, 0, 0.3); }
h1.main-logo { margin-top: 75px }
h1.main-logo a { width: 153px; height: 66px; background: url("img/envoc-logo.png") no-repeat; }

.main-header nav li a { color: white }

.main-header .primary { margin-top: 60px }
.main-header .primary li { margin-left: 15px }
.main-header .primary li a { -webkit-transition: background 0.3s ease; -moz-transition: background 0.3s ease; -o-transition: background 0.3s ease; transition: background 0.3s ease; text-transform: lowercase; text-shadow: 2px 1px 0 rgba(0,0,0,.34); font-size: 22px; padding: 30px 10px; margin-top: 5px; -webkit-transition: background 0.3s ease; -moz-transition: background 0.3s ease; -o-transition: background 0.3s ease; transition: background 0.3s ease; float:left; }
.main-header .primary .nav {float: right; list-style:none; margin:0; padding:0;}
.main-header .primary .nav li {float: left; }
.main-header .primary .nav > li > a:hover,
.main-header .primary .nav > li.hover > a { color: #343233; text-shadow: none; border-top: 5px solid #686a68; margin-top: 0;background-color: white; }
.main-header .primary .nav li ul { visibility: hidden; opacity: 0; position: absolute; list-style: none; font-size: 18px; padding: 0; -webkit-transition: opacity 0.3s ease; -moz-transition: opacity 0.3s ease; -o-transition: opacity 0.3s ease; transition: opacity 0.3s ease;  top:89px; }
.main-header .primary .nav li ul li { margin-left: 0; float: none!important; max-width:250px;}
.main-header .primary .nav li ul a {width:100%; color: #343233; font-size: 18px; display: block; padding: 10px 100px 10px 40px; text-shadow: none; margin: 0; white-space: nowrap; }
.main-header .primary .nav li ul a:hover { background-color: #979997; -moz-box-shadow: inset 0 0 125px rgba(0,0,0,.5); -webkit-box-shadow: inset 0 0 125px rgba(0,0,0,.5); box-shadow: inset 0 0 125px rgba(0,0,0,.5); color: white; margin: 0; }
.main-header .primary .nav li ul a span { position: absolute; left: 15px; margin-top: 4px; font-size: 16px;}
.main-header .primary .nav li ul a:hover span { color: #b0d135 }
.main-header .primary .nav li:hover ul,
.main-header .primary .nav li.hover ul { visibility: visible; opacity: 1; border-top: 8px solid white; background-color: #fff; background-color: rgba(255,255,255,0.6); }

.work .main-header .primary .work > a, .play .main-header .primary .play > a, .think .main-header .primary .think > a, .connect .main-header .primary .connect > a{background:url(img/active-nav.png) repeat-x; background-size:auto 100%; border-top: 5px solid #a9ce22; margin-top:0;}


.main-header .secondary { border-bottom: 1px solid black; -webkit-box-shadow: 0 2px 3px rgba(32,34,25,0.5); box-shadow: 0 2px 3px rgba(32,34,25,0.5); position: absolute; top: 0; left: 0; width: 100%; background-image: -webkit-gradient(linear, left 0%, left 100%, from(rgba(0, 0, 0, 0.2)), to(rgba(0, 0, 0, 0.5))); background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0.5) 100%); background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0.5) 100%); background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0.5) 100%); background-repeat: repeat-x; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#33000000', endColorstr='#80000000', GradientType=0); color: #FFF; }


.main-header .secondary .sm a { padding: 8px 0; color: #FFF; font-size: 18px; background: rgba(0, 0, 0, 0.15); border: 1px solid transparent; box-shadow: 1px 0 0 0 rgba(0, 0, 0, 0.5), 2px 0 0 0 rgba(255, 255, 255, 0.1); width:40px; text-align:center;}
.main-header .secondary .sm a.fb:hover { background:#3460a1; }
.main-header .secondary .sm a.tw:hover { background:#28aae1; }
.main-header .secondary .sm a.li:hover { background:#136d9d; }
.main-header .secondary .sm a.gp:hover { background:#de5543; }
.main-header .secondary .sm a.in:hover { background:#005686; }

.main-header .secondary .container p { margin: 9px 15px 8px 15px }
.main-header .secondary .container .phone { font-size: 16px; color:white;}
.main-header .secondary .container .phone span { position: relative; top: 1px; margin: 0 5px 0 5px; }
.main-header .secondary .container ul {float: right; border-left: 1px solid rgba(0, 0, 0, 0.40); border-right: 1px solid rgba(0, 0, 0, 0.40); box-shadow: 0 -1px 0 1px rgba(255, 255, 255, 0.15); list-style:none; margin:0; padding:0; }
.main-header .secondary .container ul li { float: left; }
.main-header .secondary .container ul li a { text-transform: uppercase; display:block; }

a[href^=tel]{
    color:inherit;}

.main-header { position: absolute; z-index: 11; width:100%; }

.top-bg.blurb .container h2{ text-transform:uppercase; font-size:34px; font-family:"Geogrotesque-SemiBold" sans-serif;}

.site-search{position:relative;}
.site-search span{position:absolute; left:3px;}
.site-search input[type=search] {
	width: 27px;
	color: transparent;
	cursor: pointer;
	background:rgba(0, 0, 0, 0.2) url(img/search-icon.svg) no-repeat 6px center;
	background-position:6px center;
	background-size:auto 50%;
	padding: 2px 10px;
	border-radius: 14px;
	-moz-box-shadow: inset 1px 1px 0 rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: inset 1px 1px 0 rgba(0, 0, 0, 0.3);
	box-shadow: inset 1px 1px 0 rgba(0, 0, 0, 0.3);
	border:0;
	margin-top:6px;
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	transition: all .5s;
}
.site-search input[type=search]:hover {
	background-color:rgba(255, 255, 255, 0.2);
}
.site-search input[type=search]:focus {
	background-color:rgba(255, 255, 255, 0.2);
	width: 160px;
	padding-left: 32px;
	color:rgba(255, 255, 255, 0.8);
	cursor: auto;
}
.site-search input:-moz-placeholder {
	color: transparent;
}
.site-search input::-webkit-input-placeholder {
	color: transparent;
}


/* Blog & Careers Snippet */
/*.home .blog-container { margin-top: -79px }*/
.blog-container { padding: 0; color: #777; }
.blog-container .article article { font: 14px/17px 'Geogrotesque-Regular', sans-serif; }
.blog-container .article article img { width: 100%; -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.3); box-shadow: 0 0 5px rgba(0, 0, 0, 0.3); }
.blog-container .article article a { color: #563373; font-family: 'Geogrotesque-Medium', sans-serif; }
.blog-container .article article a:hover { color: #009776 }
.blog-container .article article h1 { font: 18px/18px 'Geogrotesque-Regular', sans-serif; margin: 20px 0 0 0; }
.blog-container .article article h2 { font-size: 12px; margin: 5px 0 15px; line-height: 16px; }
.blog-container .article article h2 a { text-decoration: underline }
.blog-container .article article .btn { background: #563373; border: none; color: #FFF; margin-top: 10px; }
.blog-container .article article .btn span { margin-left: 15px; font-size: 15px; }
.blog-container .careers { position: relative; /*height: 381px;*/ padding:0;; }
.blog-container .careers .container { width: 95%; margin-bottom: 37px; padding:0 25px; }
.blog-container .careers aside { float: right; width: 100%; height: 100%; margin-top: -17px; margin-bottom: -29px; background: url("img/bg-home-careers.png") no-repeat; background-size: 100% 100%; color: #FFF; font: 14px/18px 'Geogrotesque-SemiBold', sans-serif; text-align: center; text-transform: uppercase; text-shadow: 0 1px 0 rgba(255, 255, 255, 0.3); }
.blog-container .careers aside h1,
.blog-container .careers aside h2 { color: #FFF; text-shadow: 0 1px 0 rgba(255, 255, 255, 0.3); margin-bottom: 0; }
.blog-container .careers aside h1 { margin: 36px 0 0 0; text-shadow: 0 1px 0 rgba(0, 0, 0, 0.3);  font: 82px/70px 'Geogrotesque-SemiBold', sans-serif; letter-spacing:-3px;}
.blog-container .careers aside div h2 { margin: 0; font:14px/16px 'Geogrotesque-Medium', sans-serif;}
/*.blog-container .careers aside {margin-top:-19px; margin-bottom:-30px;}*/

.blog-container .careers aside .jobs {margin-top:15px;}
.blog-container .careers aside .jobs a {display:block; width:100%; margin-bottom:5px; padding:14px 0; background:#dd5d42; color:#000; font-size:16px; border-radius:5px; box-shadow:inset 2px 2px 5px 0 rgba(0, 0, 0, 0.20), inset -1px -1px 1px 0 rgba(255, 255, 255, 0.20);}
.blog-container .careers aside .jobs a:hover {background:rgba(0, 0, 0, 0.10);}
.blog-container .careers aside .btn {margin-top:8px; font-family:'Geogrotesque-Medium', sans-serif;}
.blog-container .careers aside .btn:hover{background-color:white; color:#323232;}

/* Edges */
.edge.black{background:#302e2f url(img/cutouts/bg-startaproject.png) no-repeat; background-size:100% auto;}
.edge.black.flat{ background:url(img/prisms/bg-prism-charcoal.jpg) no-repeat;  background-size:cover;}
.edge.black h2{font-size:60px; text-transform:uppercase; line-height:60px;}
.edge.black p{text-transform:uppercase; font-size:30px;}
.edge.black p span{display:block; margin-top:40px;}


/* Partners */
.partners{margin:30px 0 45px;}
.partner{
	padding:10px 25px;
}
.partner:first-child{
	padding-left:0;
}
.partner:last-child{
	padding-right:0;
}

/* Main Footer */
.blog-container, .play.careers .blog-container { margin-top: 30px; margin-bottom: 30px; }

footer.main-footer {line-height:17px; font-size:14px; background:url("img/bg-footer.jpg") no-repeat top center; background-size:100% 378px;}
/*.multiplebgs footer.main-footer {background:url("img/bg-footer-overlay1.png") no-repeat top center, #8C8C8C url("img/bg-footer.jpg") no-repeat top center; background-size:100% 100px, 100% 378px;}*/
footer.main-footer,
footer.main-footer a {color:#FFF;}
footer.main-footer .section {color:#BEDA56; font-size:18px; font-family:'Geogrotesque-SemiBold', sans-serif; text-shadow:1px 1px 1px rgba(0, 0, 0, 0.40); text-transform:uppercase;}
footer.main-footer .col-1,
footer.main-footer .col-2,
footer.main-footer .col-3,
footer.main-footer .col-4 {padding:0;}

footer.main-footer nav {display:table; padding-top:30px;}
footer.main-footer nav ul {list-style:none; margin:0; padding:0;}
footer.main-footer nav li.section {padding:0 15px 10px 15px;}
footer.main-footer nav li a {display:block; padding:7px 15px; text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.3);}
footer.main-footer nav ul.sm {margin-top:15px; padding:0 10px;}
footer.main-footer nav ul.sm a {float:left; width:30px; height:30px; margin:0 7px 7px 0; padding:8px 8px; font-size:14px; background:#727372; background:rgba(0, 0, 0, 0.20); border-radius:20px; text-align:center;}
footer.main-footer nav ul.sm a:hover {background:#656565; background:rgba(0, 0, 0, 0.30);}
footer.main-footer nav ul.sm li:first-child a {}
footer.main-footer nav a:hover {color:#FFF; background:rgba(0, 0, 0, 0.05);}
footer.main-footer nav .col {float:none; display:table-cell; box-shadow:-1px 0 0 0 #6C6D6D, -2px 0 0 0 #A6ACB0;}
footer.main-footer nav .col:first-child {box-shadow:none;}

footer.main-footer .newsletter {}
footer.main-footer .newsletter form {margin-top:20px;}
footer.main-footer .newsletter input,
footer.main-footer .newsletter button {display:block; float:left; padding:6px 10px; border:0; font-size:12px;}
footer.main-footer .newsletter input {border-radius:3px 0 0 3px; color:black;}
footer.main-footer .newsletter button {position:relative; background:#B8B8B8; font-weight:bold; border-radius:0 3px 3px 0;}
footer.main-footer .newsletter button:before {content:" "; position:absolute; top:0; right:100%; border-style:solid; border-width:0 0 29px 12px; border-color:transparent transparent #B8B8B8 transparent;}
footer.main-footer .newsletter button:hover {background:#656565;}
footer.main-footer .newsletter button:hover::before {border-bottom-color:#656565;}

footer.main-footer .bottom, .bottom.error { color:#000; background:url(img/bg-footer-overlay.png) no-repeat bottom center; background-size:100% 135px; width:100%;}
footer.main-footer .bottom .container, .bottom.error .container{height:135px; position:relative;}
footer.main-footer .bottom .info, .bottom.error .info{position:absolute; bottom:25px; right:0; padding-right:40px; text-align:right; background:url("img/icon-skynet.png") no-repeat center right;}
footer.main-footer .bottom .copyright, .bottom.error .copyright {color:#999; font-size:12px;}
footer.main-footer .bottom p, .bottom.error p {margin-bottom:0;font-size:14px;}

.scroll-up{bottom:20px; right:20px; background-color:rgba(0, 0, 0, 0.3); width:50px; height:50px; border-radius:50px; color:white;}
.scroll-up:before{top:15px; left:15px; position:relative;}
.scroll-up:hover{background-color:rgba(0, 0, 0, 0.7); color:white;}


#expressionengine_template_debug {overflow:hidden;}


/* 404 =====*/

.error.top-bg{background:url(img/404-bg.jpg) no-repeat; background-size:cover;}
.error.top-bg .content{text-align:center; color:white; padding-top:150px; padding-bottom:150px;}
.error.top-bg .content h1{font-size:134px; line-height:140px;}
.error.top-bg .content h2{font:66px/74px 'Geogrotesque-Light', sans-serif; text-transform:uppercase;}
.error.top-bg .content a.btn{margin:30px;}
.error.top-bg footer.main-footer{background: url("img/bg-footer.jpg") no-repeat top center; background-size:100% 100%;}

/*Custom Icons*/

span[class^="custom-"],
span[class*=" custom-"],a[class^="custom-"]:before,
a[class*=" custom-"]:before,button[class^="custom-"]:before,
button[class*=" custom-"]:before{ font-family: 'envoc'; speak: none; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; line-height: 1; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
.custom-arrow-up:before { content: "\e600" }
.custom-email:before { content: "\e601" }
.custom-dollar:before { content: "\e602" }
.custom-calendar:before { content: "\e603" }
.custom-phone:before { content: "\e604" }
.custom-fax:before { content: "\e605" }
.custom-building:before { content: "\e606" }
.custom-arrow-left:before { content: "\e607" }
.custom-arrow-down:before { content: "\e608" }
.custom-arrow-right:before { content: "\e609" }

/* Magnific Popup CSS */
.mfp-bg { top: 0; left: 0; width: 100%; height: 100%; z-index: 1042; overflow: hidden; position: fixed; background: #0b0b0b; opacity: 0.8; filter: alpha(opacity=80); }
.mfp-wrap { top: 0; left: 0; width: 100%; height: 100%; z-index: 1043; position: fixed; outline: none !important; -webkit-backface-visibility: hidden; }
.mfp-container { text-align: center; position: absolute; width: 100%; height: 100%; left: 0; top: 0; padding: 0 8px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.mfp-container:before { content: ''; display: inline-block; height: 100%; vertical-align: middle; }
.mfp-align-top .mfp-container:before { display: none }
.mfp-content { position: relative; display: inline-block; vertical-align: middle; margin: 0 auto; text-align: left; z-index: 1045; }
.mfp-inline-holder .mfp-content,
.mfp-ajax-holder .mfp-content { width: 100%; cursor: auto; }
.mfp-ajax-cur { cursor: progress }
.mfp-zoom-out-cur,
.mfp-zoom-out-cur .mfp-image-holder .mfp-close { cursor: -moz-zoom-out; cursor: -webkit-zoom-out; cursor: zoom-out; }
.mfp-zoom { cursor: pointer; cursor: -webkit-zoom-in; cursor: -moz-zoom-in; cursor: zoom-in; }
.mfp-auto-cursor .mfp-content { cursor: auto }
.mfp-close,
.mfp-arrow,
.mfp-preloader,
.mfp-counter { -webkit-user-select: none; -moz-user-select: none; user-select: none; }
.mfp-loading.mfp-figure { display: none }
.mfp-hide { display: none !important }
.mfp-preloader { color: #cccccc; position: absolute; top: 50%; width: auto; text-align: center; margin-top: -0.8em; left: 8px; right: 8px; z-index: 1044; }
.mfp-preloader a { color: #cccccc }
.mfp-preloader a:hover { color: white }
.mfp-s-ready .mfp-preloader { display: none }
.mfp-s-error .mfp-content { display: none }
button.mfp-close,
button.mfp-arrow { overflow: visible; cursor: pointer; background: transparent; border: 0; -webkit-appearance: none; display: block; outline: none; padding: 0; z-index: 1046; -webkit-box-shadow: none; box-shadow: none; }
button::-moz-focus-inner { padding: 0; border: 0; }
.mfp-close { width: 44px; height: 44px; line-height: 44px; position: absolute; font-size: 20px; right: 0; top: 0; text-decoration: none; text-align: center; opacity: 0.65; filter: alpha(opacity=65); padding: 0 0 18px 10px; color: white; font-style: normal; }
.mfp-close:hover,
.mfp-close:focus { opacity: 1; filter: alpha(opacity=100); }
.mfp-close:active { top: 1px }
.mfp-close-btn-in .mfp-close { color: #333333 }
.mfp-image-holder .mfp-close,
.mfp-iframe-holder .mfp-close { color: white; right: -6px; text-align: right; padding-right: 6px; width: 100%; }
.mfp-counter { position: absolute; top: 0; right: 0; color: #cccccc; font-size: 12px; line-height: 18px; }
.mfp-arrow { position: absolute; color: white; font-size: 26px; opacity: 0.65; filter: alpha(opacity=65); margin: 0; top: 50%; margin-top: -55px; padding: 0; width: 90px; height: 110px; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }
.mfp-arrow:active { margin-top: -54px }
.mfp-arrow:hover,
.mfp-arrow:focus { opacity: 1; filter: alpha(opacity=100); }
.mfp-arrow:before,
.mfp-arrow:after,
.mfp-arrow .mfp-b,
.mfp-arrow .mfp-a { /*content: '';*/ display: block; width: 0; height: 0; position: absolute; left: 0; top: 0; margin-top: 35px; margin-left: 35px; border: medium inset transparent; }
.mfp-arrow:after,
.mfp-arrow .mfp-a { border-top-width: 13px; border-bottom-width: 13px; top: 8px; }
.mfp-arrow:before,
.mfp-arrow .mfp-b { border-top-width: 21px; border-bottom-width: 21px; opacity: 0.7; }
.mfp-arrow.custom-arrow-left { left: 0 }
.mfp-arrow.custom-arrow-right { right: 0 }
.mfp-iframe-holder { padding-top: 40px; padding-bottom: 40px; }
.mfp-iframe-holder .mfp-content { line-height: 0; width: 100%; max-width: 900px; }
.mfp-iframe-holder .mfp-close { top: -40px }
.mfp-iframe-scaler { width: 100%; height: 0; overflow: hidden; padding-top: 56.25%; }
.mfp-iframe-scaler iframe { position: absolute; display: block; top: 0; left: 0; width: 100%; height: 100%; box-shadow: 0 0 8px rgba(0, 0, 0, 0.6); background: black; }
/* Main image in popup */
img.mfp-img { width: auto; max-width: 100%; height: auto; display: block; line-height: 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; padding: 40px 0 40px; margin: 0 auto; }
/* The shadow behind the image */
.mfp-figure { line-height: 0 }
.mfp-figure:after { content: ''; position: absolute; left: 0; top: 40px; bottom: 40px; display: block; right: 0; width: auto; height: auto; z-index: -1; box-shadow: 0 0 8px rgba(0, 0, 0, 0.6); background: #444444; }
.mfp-figure small { color: #bdbdbd; display: block; font-size: 12px; line-height: 14px; }
.mfp-figure figure { margin: 0 }
.mfp-bottom-bar { margin-top: -26px; position: absolute; top: 100%; left: 0; width: 100%; cursor: auto; }
.mfp-title { text-align: left; line-height: 18px; color: #f3f3f3; word-wrap: break-word; padding-right: 36px; }
.mfp-image-holder .mfp-content { max-width: 900px }
.mfp-gallery .mfp-image-holder .mfp-figure { cursor: pointer }

@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) {
	/**
	       * Remove all paddings around the image on small screen
	       */
	.mfp-img-mobile .mfp-image-holder { padding-left: 0; padding-right: 0; }
	.mfp-img-mobile img.mfp-img { padding: 0 }
	.mfp-img-mobile .mfp-figure:after { top: 0; bottom: 0; }
	.mfp-img-mobile .mfp-figure small { display: inline; margin-left: 5px; }
	.mfp-img-mobile .mfp-bottom-bar { background: rgba(0, 0, 0, 0.6); bottom: 0; margin: 0; top: auto; padding: 3px 5px; position: fixed; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
	.mfp-img-mobile .mfp-bottom-bar:empty { padding: 0 }
	.mfp-img-mobile .mfp-counter { right: 5px; top: 3px; }
	.mfp-img-mobile .mfp-close { top: 0; right: 0; width: 35px; height: 35px; line-height: 35px; background: rgba(0, 0, 0, 0.6); position: fixed; text-align: center; padding: 0; }
}
@media all and (max-width: 900px) {
	.mfp-arrow { -webkit-transform: scale(0.75); transform: scale(0.75); }
	.mfp-arrow-left { -webkit-transform-origin: 0; transform-origin: 0; }
	.mfp-arrow-right { -webkit-transform-origin: 100%; transform-origin: 100%; }
	.mfp-container { padding-left: 6px; padding-right: 6px; }
}

/* Large desktop - lg */
@media screen and (min-width: 1200px) {

}

/* Medium Desktop - md */
@media screen and (max-width: 1200px) {

	h3{font-size:24px; line-height:normal;}


.blog-container .careers aside h1, .blog-container .careers aside h2{font-size:62px;}

.blog-container .careers aside{margin-top:-50px; margin-bottom:-31px;}

.home .blog-container, .play.careers .blog-container {
margin-top: 30px;
}

.edge {padding: 100px 0 150px;}

footer.main-footer .newsletter input, footer.main-footer .newsletter button{padding:6px; font-weight:normal;}
footer.main-footer .newsletter input{padding-right:0;}


}

/* Small Desktop to Landscape tablet - sm */
@media screen and (max-width: 992px) {

	h2{font-size:24px; line-height:28px;}
	.blog-container .careers aside h1 {font-size:50px; margin:24px 0 0 0;}

	.work .blurb{padding-bottom:100px;}

	.btn-lg{padding:15px 40px;}

	.blog-container .careers aside h1{letter-spacing: -1px; line-height:58px; margin: 28px 0 0 0;}

	footer.main-footer nav .col.social{box-shadow:none;}

	.page-arrow:hover span.title{visibility:hidden; width:0; padding:0;}


}

/* Landscape phone to portrait tablet - xs */
@media screen and (max-width: 767px) {

	body{font-size:16px; line-height:22px;}

	.top-bg{padding-top:70px;}

	h1 {font-size: 30px; line-height: 30px;}

	h1.main-logo {margin:20px 0 0 8px;}
	h1.main-logo a{width:110px; background-size:100% auto; height:35px;}

	.mobile-btns{margin:19px 8px 0 0;}
	.mobile-btns a.btn{margin-left:20px; color:#504f53; background-color:rgba(255,255,255,0.6); padding:0; width:35px; height:35px; display:block; float:left; font-size:18px;}
	.mobile-btns a.btn:before{position:relative; top:5px;}
	.mobile-btns a.btn:active{background-color:white;}


	.blog-container .careers .container {margin-bottom:15px;}
	.blog-container .careers aside {
		margin:20px 0;
		padding:20px 0;
		background-color:#dd5d41;
		background-image:-moz-linear-gradient(bottom, rgba(0,0,0,.14) 0%, rgba(255,255,255,.14) 100%);
		background-image:-o-linear-gradient(bottom, rgba(0,0,0,.14) 0%, rgba(255,255,255,.14) 100%);
		background-image:-webkit-linear-gradient(bottom, rgba(0,0,0,.14) 0%, rgba(255,255,255,.14) 100%);
		background-image:linear-gradient(bottom, rgba(0,0,0,.14) 0%, rgba(255,255,255,.14) 100%);
		 margin:20px 0 0 0;}
	 .blog-container .careers aside h1 {margin:0; font-size:42px; line-height:44px; letter-spacing:normal;}
	 .blog-container .careers aside p{font-family:'Geogrotesque-Regular', sans-serif;text-transform:none;}

	 .multiplebgs footer.main-footer{background:#8C8C8C;}

	 .btn-lg{padding: 10px 30px;}

	 .edge{padding-bottom:60px!important; }
	 .edge.black h2{font-size:40px; line-height:40px;}
	 .edge.black p{font-size:24px;}

	 footer.main-footer nav{padding-bottom:10px;}
	 footer.main-footer .bottom .info{margin-right:15px;}
	 footer.main-footer .bottom{background-color:white; background-image:none;}
	 footer.main-footer .bottom .container{height:85px;}


	.error.top-bg .content{padding-top:50px; padding-bottom:50px;}
	.error.top-bg .content h1{font-size:100px; line-height:110px;}
	.error.top-bg .content h2{font-size:40px; line-height:40px;}

	.page-arrow{position:absolute; top:207px;}


}

/* iphone5 landscape */
@media screen and (max-width: 480px) {
	.query{display:none;}
	.main-footer .col-xs-3{width:50%;}
	.main-footer .col-xs-6{width:100%;}
	/*.edge.black h2,*/ .edge.black p, .top-bg.interior h1{text-transform:none;}

	footer.main-footer .bottom p, .bottom.error p{font-size:12px;}
}

/* iphone5 portrait */
@media screen and (max-width: 320px) {
	.blog-container .careers aside p{font-size:14px;}

}

#scrollup, .scroll-up {display:none !important;}